Print This Page

DME Satellite firmware V3.10 for Win (Previous version)

Important Notice

</span> <ul class="normal"> <li>The hardware specification for DME Firmware V3.5x or earlier differs from the one for Firmware V3.8x or later. Therefore firmware V3.5x or earlier cannot be upgraded to V3.81 or later. Also, firmware V3.81 or later cannot be downgraded to V3.5x or earlier. (This does not apply to the SP2060 or ICP1.)<br /> If you need to upgrade your DME from V3.55 or earlier to V3.81 or later, please contact your Yamaha dealer.</li> <li>Save an up-to-date DME project file (*.daf). Don't update unless an up-to-date &quote;.daf&quote; file has already been saved on your computer. Without the &quote;.daf&quote; file, you will not be able to restore DME operation.</li> <li>When DME64N/24N units running firmware version 3.5x or earlier and DME64N/24N or DME Satellite units running firmware versions 3.81 or later are combined in the same device group, DME64N/24N units running firmware version 3.5x or earlier cannot be designated as the group master.</li> </ul> <h3 class="headingD01">DME Designer/Firmware compatibility</h3> <div class="tableA01"> <table> <thead> <tr><th>DME Designer Version</th><th colspan="3">Firmware Version</th></tr> <tr><td>&nbsp;</td><td>DME-N, ICP1</td><td>DME Satellite</td><td>SP2060</td></tr> </thead> <tbody> <tr> <td>3.8.0</td><td>3.82, 3.81, 3.56, 3.55, 3.52, 3.51, 3.11, 3.10, 3.09, 3.06, 3.04, 3.02, 3.01</td> <td>3.82, 3.81, 3.56, 3.55, 3.52, 3.51, 3.11, 3.10, 3.09, 3.06, 3.04, 3.03, 3.01</td> <td>1.31, 1.30, 1.24, 1.23, 1.22, 1.21</td> </tr> <tr> <td>3.5.1, 3.0.2, 3.0.1, 3.0.0</td> <td>3.56, 3.55, 3.52, 3.51, 3.11, 3.10, 3.09, 3.06, 3.04, 3.02, 3.01</td> <td>3.56, 3.55, 3.52, 3.51, 3.11, 3.10, 3.09, 3.06, 3.04, 3.03, 3.01</td> <td>1.31, 1.30, 1.24, 1.23, 1.22, 1.21</td> </tr> </tbody> </table> <p>* If the Program Ducker component is used, both DME firmware and DME Designer versions must be V3.5x or greater.</p> </div> <span>

Fixed Bug

  • Fixed a problem in which scene recalls did not complete if the network settings were changed without restarting and synchronization operation from the DME Designer was executed, after initializing the internal memory by selecting the "Initialize DME" option.
  • Fixed a problem in which the scene data would infrequently be broken, or scene recalls could not be carried out infrequently on certain conditions when the power was instantaneously shut down.

Precautions for updating the DME Satellite

  • If the DME Satellite firmware is updated from versions V3.09 or earlier to V3.10 or later, the internal device updates will be run for about 30 seconds immediately after the first restart. Never attempt to turn off the power while any four (4) [SIGNAL] indicators out of eight (8) at the front panel are alternately flashing in process of updating.

Fixed Bugs on the previous version (V3.09)

  • Fixed a problem in which opening and closing the communication ports repeatedly could result in the ports becoming unavailable when an external controller such as AMX/Crestron remotely controlled the DME Satellite units via Ethernet.
  • Fixed a problem in which the GPI IN function would occasionally not respond to the input signal correctly when a Level parameter of Fader component or Frequency parameter of EQ component was assigned and the Min/Max value was changed on the GPI dialog box of the DME Designer.
  • Fixed a problem in which scenes could not be recalled only on the group master DME when scenes were recalled continuously from external devices, such as via MIDI signals.
  • Fixed a problem in which recalling a scene which included parameter links in a component which included a recall safe setting could occasionally require a long time for the recall operation to be completed.
  • Fixed a problem in which recalling a library on a component could occasionally require a long time for the recall operation to be completed.

License agreement and software

DME Satellite firmware V3.10 for Win (Previous version)

You also need to download these files.

Return to Top